Hace 1 mes | Por josemaX a bandaancha.eu
Publicado hace 1 mes por josemaX a bandaancha.eu

La vulnerabilidad catalogada como CVE-2024-300781 y denominada Windows Wi-Fi Driver Remote Code Execution Vulnerability tiene una severidad máxima calificada de "Importante" (8,8 sobre 10). Afecta a Windows 10 y 11 y Windows Server desde 2008 hasta 2022. El problema reside en el driver del adaptador Wi-Fi, que en determinadas circunstancias no valida correctamente la entrada de datos que recibe, lo que facilita la ejecución remota de código.

Comentarios

jonolulu

No es un exploit, es una actualización OTA lol

a

tiene una severidad máxima calificada de "Importante" (8,8 sobre 10)

O sea, que no es crítica. En todo momento hay un buen montón de vulnerabilidades críticas presentes.

j

El CVE es CVE-2024-30078, que al copiar pegar se le ha ido la pinza con el 1 final (índice)